"Fehlerhafte Einstellungen für Spiel erstellen"

  • #1, by GreenLightDevelopmentSunday, 19. September, 13:43 A month ago
    Ich habe meine (Vollversion) v4.2.5 ausgekramt und wollte mal aus Spaß mein altes Projekt exportieren (Windowsmaschine, auf Linux exportieren).

    Nun kommt folgende Meldung:
    "Die ausgewählte Plattform Linux ist nicht verfügbar. Der Visionaire Player muss zuerst für diese Plattform heruntergeladen werden."

    Ich würde das gerne runterladen und testen. Leider finde ich keinen Download dafür, auf der Webseite. Jemand eine Idee, wo ich das herbekomme?

    Forum Fan

    139 Posts


  • #2, by SimonSSunday, 19. September, 14:08 A month ago
    Wenn man sich das antun will findet man das hier: https://wiki.visionaire-tracker.net/wiki/Player_FAQ

    Sonst halt automatisch in V5.

    Thread Captain

    1465 Posts

  • #3, by GreenLightDevelopmentSunday, 19. September, 14:16 A month ago
    Danke :-). Hab's einfach nicht gefunden.

    Ich bin ja an der 5.x interessiert, will aber vorher nochmal kurz reinschauen, wie der Stand der Dinge in meinen alten Projektdateien ist und einfach mal auch auf Linux exportieren, bevor ich mir ne 5.x Lizenz besorg'.

    Forum Fan

    139 Posts

Write post